/*

Contact Group
Author: Glen Adams - Walker Designs
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }





/* Site Styles
================================================== */
body { 
	position: relative;
	color:#004360;
	background: #fff;
}


/* TYPOGRAPHY
================================================== */
textarea,body,input,select{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 500;
	line-height: 100%;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{
	color:#51464b; 
	padding:8px 0 6px 0; 
	line-height:110%; 
	font-weight: 400;
}
h1{font-size:36px;font-weight: 300; text-shadow: 2px 2px 2px #000;color: #fff; letter-spacing: 5px; text-transform:uppercase; margin-top: 40px;}
h2{font-size:26px;font-weight: 700;}
h3{font-size:20px;}
h4{font-size:16px;}

a:link,a:visited{ 
	color:#df2318; 
	text-decoration:none;
	transition: all .3s ease-in-out; 
}
a:hover{color:#adadad;}
p {
	padding:0px 0px 8px 0px; 
	line-height: 150%;
	font-size: 14px;
	font-weight: 300;
}


/* Images
================================================== */ 

img.scale-with-grid {
	max-width: 100%;
	height: auto; 
}



/* #Forms
================================================== */

form {
	margin-bottom: 20px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	background-color:#fff; 
	padding: 5px; 
	color: #3c4142; 
	border: 1px solid #E5E5E5;
	margin: 2px 0 10px 0;
	width: 100%;
	height: 36px;
	border-radius: 18px;
	font-size: 14px;
	box-sizing: border-box;
}
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	background-color: #fff;  
}
select {
	font-size: 14px; 
}

textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: normal;
	font-size: 13px;  
}

input[type="checkbox"] {
	display: inline; }
label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444; }
	
	
header, section, footer, aside, #navMain, article, figure {display: block;}
section{
	clear: both;
}
.clearfix{clear:both;}


/* #Buttons
================================================== */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #df2318; 
	padding: 0 8px;
	border: none;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 10px;
	line-height: 24px;
	height: 24px;
	border-radius: 12px;
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #3C4142; 
	
}

.slider a.button {
	padding: 8px 16px;
	font-size: 18px;
	line-height: 28px;
}
.alignRight {float: right;}


/* #Content
================================================== */

.content{
	line-height:160%; 
	color:#004360; 
	overflow: auto;
	min-height: 250px;
	padding: 30px;
	background: #fff;
	background: rgba(255,255,255,0.8);
	border-radius: 20px;
}
.wrapper {
	position: absolute;
	top: 0;
	z-index: 99;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.logo {
	text-align: center;
	margin: 40px 0;
}
.introtext {
	font-size: 18px;
	line-height: 150%;
	margin-bottom: 10px;
}

.content ol,.content ul{
	margin:0 0px 10px 0px; 
	padding:0px 0px 0px 26px;
}
.content ol{
	list-style:decimal outside none;
}
.content ol li, .content li{
	margin: 0 0 8px 0; 
	line-height: 160%;
	font-size: 16px;
}
.content ol ol{
	list-style:lower-alpha;
}
.content ul{
	list-style: disc;
}
.content ul ul{list-style:circle;}
.content hr{border:0px; border-top:1px solid #cfc4d5; height:1px; margin:15px 0px 15px 0px;}
.content img{border: none;}


	em { font-style: italic; }
	strong { font-weight: bold;  }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	.greyBox {  padding: 16px 20px 16px 20px; background: #ededed; font-size: 16px; line-height: 22px; margin: 10px 0;}



/* Slider
================================================== */

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;
	background: #f2efeb;
}
.tp-banner{
	width:100%;
	position:relative;
}
.tp-banner-fullscreen-container {
	width:100%;
	position:relative;
	padding:0;
}

